div#main div#contentmain div#specialbar {margin-top:45px;}

div.tx-ffndfproductcatalogue-pi2 {padding-bottom:110px;}
div.tx-ffndfproductcatalogue-pi2 .section-inner {max-width:1200px; margin:0 auto;}
div#main div#contentmain nav#productsmenu {}
div.result-list {clear:both; overflow:hidden;}

div#main div#contentmain div.backlink {width:100%;}
div.section-header {display:flex; flex-wrap:wrap;}
div.section-header > div.searchform {width:25%; order:2;}
div.section-header div.searchform div.searchform {padding-top:70px;}
div.section-header div.searchform form {position:relative;}
div.section-header div.searchform input {height:40px; width:100%; padding: 0 18px;}
div.section-header div.searchform button {position:absolute; right:5px; top:8px; font-size:1.25rem; font-size:20px; color:#c8c8c8; background:none; border:none;}
div#main div#contentmain div.section-header h1 {width:75%; order:1;}
div#main div#contentmain div.section-header h1.product-single {width:100%;}
div.section-header h3 {width:100%; order:3;}
.result-subheader {order:3; margin-bottom:25px; font-family: LatoSemiBold,Verdana,sans-serif;}

/* autocomplete */
.ui-autocomplete {max-width:308px !important;}
.ui-autocomplete li {font-size:16px; font-size:1rem;}
.ui-autocomplete li a.ui-state-hover {cursor:pointer; background:none; border:none; color:#009640; font-weight:bold;}

.autocomplete-suggestions {overflow-y:scroll; background-color:#fff; padding:5px 18px 12px;}
.autocomplete-suggestions div {margin-top:8px; font-size:1rem; cursor:pointer; font-family: LatoRegular,Verdana,sans-serif;}
.autocomplete-suggestions div strong {color:#009640;}
.autocomplete-suggestions div:hover {color:#009640;}

/* productlist */
div.result-list.fixed .header {position:fixed; top:0; align-items:center; z-index:9998; max-width: 1200px; background-color:#e8dfd7; overflow-x:hidden;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.15);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.15);
}
div.result-list.fixed .header .head {padding-top:5px; padding-bottom:5px; font-size:16px; font-size:1rem;}
div.result-list.fixed .header .head:last-child {text-align:left; min-width:300px;}
/* div.result-list.fixed .select-column-header {position: fixed; top:15px; z-index:9999; max-width: 1200px; background-color:#e8dfd7; overflow-x:hidden;} */
div.result-list.fixed .scroll-bar {position: fixed; top:15px; z-index:9999;}
div.result-list.fixed .rows {margin-top:70px;}

div.result-list div.productlist {display:flex; flex-wrap:wrap;}
div.productlist div.product {position:relative; float:left; width:25%; padding: 35px 1%; border-right: 1px dashed #706c69; border-bottom: 1px dashed #706c69;}
div.productlist div.product:nth-child(4n) {border-right:none;}
div.productlist div.product div.product-name {min-height:68px; max-width:100% !important; color:#1a171b; text-align:center; font-size:20px; font-size:1.25rem; font-family: LatoRegular,Verdana,sans-serif;}
div.productlist div.product div.product-image img {width:100%; height:auto;}
div.productlist div.product div.product-link .button {display:block; margin:0 auto;}
div.productlist div.product div.product-link .button:hover {background-color:#005c23;}
div.productlist div.product div.extralogo {display:none;}
div.productlist div.tx-ffndfcontentslider-pi div.frame-products div.product-extralogo {top:85px;}

/* productfinder */
div.filterbar {padding-bottom:60px; border-bottom:dashed 1px #706c69;}
div.filterbar .filter {margin-bottom:10px;}
div.filterbar .title {padding:8px; font-size:22px; font-size:1.375rem; background-color:rgba(255, 255, 255, 0.55);  font-weight: normal; font-family: LatoSemiBold,Verdana,sans-serif; cursor:pointer;}
div.filterbar .title::before {display:inline-block; margin:0 18px 0 15px; vertical-align:bottom; width:25px; height:25px; color:#fff; background-color:#b8b4b0; line-height:1.5; content:"\f067"; text-align:center; font-family:"Font Awesome 5 Pro"; font-style:normal; font-weight:900; font-size:1rem;}
div.filterbar .expanded .title {background-color:#009640; color:#fff;}
div.filterbar .expanded .title::before {content:"\f068"; background-color:#fff; color:#009640;}
div.filterbar .options {-webkit-columns: 200px 4; -moz-columns: 200px 4; columns: 200px 4; padding:40px 5px;}
div.filterbar .options .option {margin-bottom:10px;}
div.filterbar .options .option label {font-size:20px; font-size:1.25rem; font-weight: normal; font-family: LatoRegular,Verdana,sans-serif;}
div.filterbar .buttons:after {content:" "; display:block; overflow:hidden; height:0; clear:both;}
div.filterbar .reset {float:right; padding:8px 25px 8px 20px; margin-top:30px; background:none; border:solid 1px #323232 !important; border-radius:20px; font-size:18px; font-size:1.125rem; font-family: LatoRegular,Verdana,sans-serif; cursor:pointer;}
div.filterbar .reset::before {content:"x\00a0"; margin-right:5px; color:#323232; font-family: LatoRegular,Verdana,sans-serif;}

input[type='radio']:checked + label::before, input[type='radio']:not(:checked) + label::before, input[type='checkbox']:checked + label::before, input[type='checkbox']:not(:checked) + label::before {top:0;}

div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 h3.result-header {margin-bottom:30px;}

/* product detail */
div#main div#contentmain div.description ul,
div#main div#contentmain div.utilization ul {margin:20px 0 0; padding-left:0; list-style-type:none;}
.product-single .bold {display:block; background:none !important; padding:0; font-family: LatoSemiBold,Verdana,sans-serif;}
div.description li,
div.utilization li {margin-bottom:6px; padding-left:28px;}
div.utilization ul li {background:url(../img/brown-leaf.png) left 5px no-repeat;}
div.description ul li {background:url(../img/green-leaf.png) left 5px no-repeat;}
div.utilization span {display:block; margin-bottom:10px;}
div.description,
div.utilization,
div.wtime,
div.packaging,
div.dsymbol,
div.introduction,
div.application-period,
div.storage {font-size:20px; font-size:1.25rem; margin-bottom:20px; color:#000;}
div.nameaffix {margin-bottom:15px; width:100% !important; text-align:left !important; font-family: LatoBold, Verdana, sans-serif;}
div.packaging span {display:inline-block; margin-right:1%; margin-bottom:1%; padding:5px 10px; border-radius:10px; background-color:rgba(50, 50, 50, 0.18); font-family: LatoSemiBold,Verdana,sans-serif;}
div.application-period .bold {margin-bottom:10px;}
div.application-period .month {margin-right:3px; padding:8px 10px; background-color:rgba(50,50,50,0.2); font-size:16px; font-size:1rem; font-family: LatoSemiBold, Verdana, sans-serif;}
div.application-period .month.inact {display:none;}

.security-advices {margin:40px auto 0 !important;}

div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable {margin-top:15px;}
div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable th,
div#main div#contentmain div.tx-ffndfproductcatalogue-pi2 .ndf-contenttable td {padding:15px; font-size:18px; font-size:1.125rem; line-height:22px;}


/* faq */
.relatedfaqs {margin-bottom:20px;}
.relatedfaqs .bold {display:block; margin-bottom:10px;}
.relatedfaqs .question {display:flex; margin: 0 0 10px; padding: 8px 25px 8px 15px; font-size: 22px; font-size: 1.375rem; background-color: rgba(255, 255, 255, 0.55); font-weight: normal; font-family: LatoSemiBold,Verdana,sans-serif; cursor: pointer;}
.relatedfaqs .question::before {display: inline-block; margin: 0 15px 0 0; height: 25px; min-width:25px; max-width:25px; color: #fff; background-color: #b8b4b0; line-height: 28px; content: "\f067"; text-align: center; font-family:"Font Awesome 5 Pro"; font-style:normal; font-weight:900; font-size: 1rem; line-height:1.7;}
.relatedfaqs .act .question,
.relatedfaqs .question:hover {background-color:#009640; color: #fff;}
.relatedfaqs .act .question::before,
.relatedfaqs .question:hover::before {background-color:#fff; color:#009640;}
.relatedfaqs .act .question::before {content:"\f068";}


/* product detail new */
div#main div#contentmain .details-main.section-inner {display:flex; flex-wrap:wrap; align-items: flex-start; margin-top:45px;}
div#main div#contentmain .details-main h1 {font-size:48px; font-size:3rem; line-height:1.1; margin:0 0 20px 0; padding:0;}
.details-main .button {width:100% !important; height:auto !important; padding: 9px 18px 9px 18px;}
.details-main .onlineshop-link {margin-top:0; margin-bottom:12px; }
.details-main .onlineshop-link a {display:block;}
.details-main .shopfinder-link {text-align:left;}

.details-left {/* display:flex; flex-wrap:wrap;*/ /* align-items: center;  max-width:400px; */ width:33%;}
.title-mobile,
.nameaffix-mobile {display:none;}


.gallery-small {/*max-width:50px;*/  max-width:348px;  margin:20px auto 0;}
.gallery-small .slide {display:flex; align-items: center; height:50px;  width:50px; padding:0 4px; margin:0 4px; border:solid 1px #323232; overflow:hidden; cursor:pointer; background-color:rgba(255,255,255,0.3);}
.gallery-small .slide.slick-current {border:solid 1px #009640;}

.gallery-small .slide img {display:block; margin:auto; object-fit: cover;}
.gallery-small .slick-prev,
.gallery-small .slick-next { /* text-align: center; width:100%; */ height:auto; font-size:28px;}
.gallery-small .slick-prev {left: -25px;}
.gallery-small .slick-next {right:-25px;}
.gallery-small .slick-next:before,
.gallery-small .slick-prev:before {font-size:28px; color:#323232; font-family:"Font Awesome 5 Pro"; font-style:normal; font-weight:300;}
.gallery-small .slick-next:before {content:"\f105";}
.gallery-small .slick-prev:before {content:"\f104";}

.gallery-big {position: relative; max-width:100%;}
.gallery-big .slide.big {min-height:100%;  min-height:422px;  display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center; align-items: center; }
.gallery-big .slide.big a {display:block; width:100%; text-align: center;}
.gallery-big .slide.big a img {margin:16px auto 0;}
.gallery-big .video-title {display:block; width:100%; text-align:center; margin-top:10px; font-size:1rem;}

.details-right {display:flex; flex-wrap:wrap; justify-content: space-between; width:64%; margin-left:3%; /* max-width:765px; margin-left:35px; */}
.details-right .nameaffix,
.details-right .title {width:100%;}
div#main div#contentmain .product-single li,
div#main div#contentmain .product-single p,
div#main div#contentmain div.description li,
div#main div#contentmain div.utilization li,
div.introduction {font-size:20px; font-size:1.25rem;}
.details-inner-left {/* max-width:530px; */ width:70%;}
.details-inner-right {/* max-width:210px; */ width:28%; margin-left:2%;}
.shop-links {height:125px; padding:15px 15px 15px; background-color:rgba(255,255,255,0.4);}
.details-inner-right .packaging {margin-top:15px;}
.details-inner-right .packaging span {display:inline-block;}

.details-additional {padding:80px 0; margin-top:80px; background:url(../img/medien_bg.jpg) repeat;}
.details-additional .tab .section-inner {padding:0;}
div#main div#contentmain .details-additional h2.section-inner {max-width: 1200px; margin: 0 auto;}
div#main div#contentmain .details-additional h2 {padding:0; margin:0; font-size:30px; font-size:1.875rem; line-height:1; font-family:LatoSemiBold,Verdana,sans-serif;}

.tab-menu {margin-top:45px; border-bottom:solid 2px #009640;}
div#main div#contentmain .tab-menu ul {margin:0; padding:0; list-style-type: none;}
.mobile-dropdown,
div#main div#contentmain .tab-menu li {display:inline-block; padding:8px 14px; margin-bottom:0; margin-right:15px;
  background-color:rgba(255,255,255,0.5); border-top-left-radius: 10px; border-top-right-radius: 10px; cursor:pointer;
  font-size:20px; font-size:1.25rem; line-height:1; font-family:LatoRegular, Verdana, sans-serif;}
div#main div#contentmain .tab-menu li:hover,
div#main div#contentmain .tab-menu li.cur {background-color:#009640; color:#fff;}

.tab-menu li::before {display:inline-block; margin-right:8px; font-family:"Font Awesome 5 Pro"; font-style:normal; font-weight:900;}
.tab-menu li.application::before {content:"\f713";}
.tab-menu li.details::before {content:"\f05a";}
.tab-menu li.faq::before {content:"\f059";}
.tab-menu li.downloads::before {content:"\f07b";}
.mobile-dropdown {display:none; position:relative; background-color:#009640; color:#fff; font-size:16px; font-size:1rem;}
.mobile-dropdown::after {position:absolute; right:15px; content:"\f107"; font-family:"Font Awesome 5 Pro"; font-style:normal; font-weight:400;}

.details-additional .tabs .tab {padding-top:24px;}
.details-additional .tabs .utilization ul:first-child {margin-top:0 !important;}

/* fertilizer calculator */
.fertilizer-calculator {overflow:hidden;}
.fertilizer-calculator h4 {margin-top:0 !important;}
#fertilizer-calculator {width:350px; padding:15px; background-color:rgba(255,255,255,0.5);}
div#main div#contentmain #fertilizer-calculator h4 {margin-top:0;}
#fertilizer-calculator > div {margin-bottom:10px;}
#fertilizer-calculator select,
#fertilizer-calculator input {width:100%; height: 40px; padding: 0 10px;}
#fertilizer-calculator button {border:none; padding: 10px 20px; height:auto; width:auto; text-align:left;}



/* mediamodule */
.product-single .mctitle {display:none;}
div.tx-ffndfmedia-controller {margin:0;}
div.tx-ffndfmedia-controller div#mediacontents {margin-bottom:0;}
div.tx-ffndfmedia-controller div#mediacontents div.mediaitem {display:block;}
div.tx-ffndfmedia-controller div.togglewrap {display:none;}
div.tx-ffndfmedia-controller div#mediacontents div.mediaitem div.mediacontent-items {display:flex; flex-wrap:wrap;}
div.tx-ffndfmedia-controller div#mediacontents div.itemtitle span.filename {font-size: 0.75rem; display: block; margin-top: 5px;}
div.preview-lightbox div.teasertext {color:#fff;}
.preview-lightbox img {width:100%; height:auto;}
div.basket-usage-msg i.fa-folder {line-height:36px;}
/* background information */
div.links p {font-family:LatoBold,Verdana,sans-serif;}
div#mediacontents div.links div.mediacontent {width:auto;}
/* advertising texts */
div#mediacontents div.advertisingtexts div.mediacontent {width:100%;}
div#mediacontents div.advertisingtexts div.contenttitle {margin-top:20px;}
div#mediacontents div.advertisingtexts div.listalllink {width:100%;}
div#mediacontents div.advertisingtexts div.listalllink a {width:235px;}
div[id*='preview-advertisingtext'] {padding:3%; background-color:#fff;}
/* guidebooks */
div#mediacontents div.guidebooks div.listalllink {width:100%;}
/* podcasts */
div#mediacontents div.podcasts div.listalllink {width:100%;}
/* admissions */
div#mediacontents div.admissions div.contenttitle {line-height:36px;}

/* media list view */
.productfinder .result-header {float:left;}
.view-type-switch {float:right; margin-top:65px; text-align:right;}
.view-type-switch a {color:#1a171b; font-size:18px; font-size:1.125rem;}
.view-type-switch a i {margin-right:8px;}
.view-type-switch a.tile {margin-right:18px;}
.view-type-switch a:hover,
.view-type-switch a.act {color:#009640;}

.media-list {margin:40px auto; max-width:1200px; display:flex; display: -ms-flexbox; flex-wrap:wrap; overflow-x: auto;}
.media-list .select-column-header,
.media-list .header {display:flex; display: -ms-flexbox;  margin-bottom:25px;}
.media-list .select-column-head,
.media-list .header .head {min-width:145px; max-width:145px; margin:0 10px; text-align:center; padding:0 15px; word-break: break-all;}
.media-list .header .head {padding-left:8px;}

.media-list .select-column-header div:first-child {min-width:230px; max-width:230px; padding-right:0; padding-left:15px; margin:0; text-align:left;}
.media-list .select-column-header div:last-child {text-align:left;}
.media-list .select-column-head {margin-top:8px;}
.media-list .select-column-head input[type='radio']:checked + label::before,
.media-list .select-column-head input[type='radio']:not(:checked) + label::before,
.media-list .select-column-head input[type='checkbox']:checked + label::before,
.media-list .select-column-head input[type='checkbox']:not(:checked) + label::before {margin-right:21px;}

.media-list .header .product-name {min-width:230px; max-width:230px; padding-right:0; margin:0; text-align:left;}
.media-list .header > div {font-size:18px; font-size:1.125rem; font-family:LatoSemiBold,Verdana,sans-serif;}
.media-list .header > div.head:nth-child(2) {}

.media-list .rows {}
.media-list .rows .row {overflow:hidden; display:flex; display:-ms-flexbox; padding:15px 0;}
.media-list .rows .row:nth-child(even) {background-color:rgba(26,23,27,0.1);}
.media-list .rows .media-type,
.media-list .rows .product-name {padding:0 15px; font-size:16px; font-size:1rem; line-height:20px; font-family:LatoRegular,Verdana,sans-serif;}
.media-list .rows .media-type {position:relative; flex:1 0 auto; width:145px; margin:0 10px; padding:0 15px; text-align:center;}
.media-list .rows .product-name {display:flex; float:left; width:230px; z-index:2;}
.media-list .rows .row:nth-child(even) .product-name {}
.media-list .rows .media-types {display:inline-flex;}

.media-list .rows .media-types .media-contents-toggle {display:inline-block; vertical-align:middle; margin-top:-5px;}
.media-list .rows .media-types .media-contents-toggle:hover {cursor:pointer;}
.media-list .rows .media-types .media-contents-toggle:hover i {font-weight:bold;}
.media-list .rows .media-types label {display:inline !important;}
.media-list .rows .media-types input[type='checkbox'] {}
.media-list .rows .media-contents {width:100vw; padding:30px 0 20px 38px;}
.media-list .rows .media-content {margin-bottom:10px; text-align:left; font-size:12px; font-size:0.75rem; line-height:14px;}
.media-list .rows .media-content label {font-size:12px; font-size:0.75rem; line-height:14px;}
.media-list .rows .media-content label::before {top:2px;}
.media-list .rows .media-content:last-child {margin-bottom:0;}
.media-list .rows .media-types .inact label::before {border:solid 1px #a1a1a1;}
.media-list .rows .media-types .inact input:hover + label {cursor:default;}
.media-list .rows .media-types .inact input:hover + label::before {background:transparent;}
.media-list .rows .media-types .inact .media-contents-toggle {color:#a1a1a1;}
.media-list .rows .media-types .inact .media-contents-toggle:hover {cursor:default;}
.media-list .rows .media-types .inact .media-contents-toggle:hover i {font-weight:normal;}

.media-list .header .head:last-child {text-align:left; width:300px;}
.media-list .rows .media-types .media-type:last-child {text-align:left; width:300px;}
.media-list .rows .media-types .media-type:last-child .media-contents {padding-left:0;}

.media-list::-webkit-scrollbar {height:5px;}
.media-list::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, .3);}

#more-link {text-align:center;}
#more-link a {color:#1a171b; font-size:16px; font-size:1rem; font-family:LatoBold,Verdana,sans-serif;}
#more-link a::after {display:block; content:"\f107"; font-family:'FontAwesome'; font-size:20px;}

.additional-media {display:flex; display: -ms-flexbox; flex-wrap:wrap; margin:40px auto 40px; max-width:1200px;}
.additional-media .head {padding:0 15px; min-width:220px; font-size:18px; font-size:1.125rem;}
.additional-media .media-list {display:block; margin:0;}
.additional-media .media-list .media-content {margin-bottom:18px;}

/* #productfinder-basketlink {float:none; overflow:hidden; max-width:1200px; margin:0 auto; padding-top:25px; border-top: dashed 1px #706c69;} */
#productfinder-basketlink {float:none; overflow:hidden; max-width:1200px; margin-left:auto;}
#productfinder-basketlink a {text-align:center; display:block; padding:12px; height:auto;}
#productfinder-basketlink.change {position:fixed; bottom:0; left:0; right:0; margin:auto; width:100%; z-index:999;}
#productfinder-basketlink.change a {border-radius:0; border-top-right-radius:12px; border-top-left-radius:12px;}

.scroll-bar {width:1300px; margin:0 auto; display:flex; justify-content:space-between; position:absolute; left:0; right:0;}
.scroll-bar div {cursor:pointer;}
.scroll-bar div.inact {color:rgba(0,0,0,0.1); cursor:default;}

/* product slider */
div.product-slider {padding:100px 0 0;}
div.product-slider .head {margin:0 auto 50px; max-width:1200px; font-size:30px; font-size:1.875rem; color:#009640; font-family:LatoSemiBold, Verdana, sans-serif;}
div.products {padding-top:50px; margin-top:50px; border-top: dashed 1px #706c69;}
div.product-slider .product-name {min-height:85px; font-family: LatoRegular, Verdana, sans-serif;}
div.tx-ffndfcontentslider-pi div.frame-products div.product-name a {color: #009640; background:none; font-family:LatoSemiBold, Verdana, sans-serif; font-size: 26px;}

div.tx-ffndfcontentslider-pi div.tx-ffndfcontentslider-pi-bg {padding:0; margin-top:0; min-height:auto;}
div.productlist div.product-name {max-width:238px; min-height:72px; font-family:LatoRegular, Verdana, sans-serif;}
div.tx-ffndfproductcatalogue-pi2 div.frame-products div.product-extralogo {top:70px;}
div.tx-ffndfproductcatalogue-pi2 .product-link a {display:block; margin:0 auto;}
div.tx-ffndfproductcatalogue-pi2 .product-link a:hover {background-color:#005c23;}
div.tx-ffndfcontentslider-pi div.frame-products .slick-prev, div.tx-ffndfcontentslider-pi div.frame-products .slick-next {top:50%;}
div.tx-ffndfcontentslider-pi div.frame-products .slick-prev::before,
div.tx-ffndfcontentslider-pi div.frame-products .slick-next::before {color: #009640;}
div.tx-ffndfcontentslider-pi .security-advices {margin-top:80px !important;}


@media only screen
and (max-width : 1500px) {

}


@media only screen
and (max-width : 1366px) {
  .scroll-bar {max-width:1280px;}
}

@media only screen
and (max-width : 1280px) {

  #productfinder-basketlink {margin:0 3%;}
  .additional-media {margin:40px 3% 40px;}
  .media-list {margin:40px 3%;}
  div.tx-ffndfproductcatalogue-pi2 .section-inner {padding:0 3%;}
  div.filterbar .options {-webkit-columns: 200px 3; -moz-columns: 200px 3; columns: 200px 3;}

  /* single view */
  .details-inner-left {width:100%;}
  .details-inner-right {width:100%; margin-left:0;}
  .gallery-small {max-width:250px;}
  .gallery-big {max-width:380px; margin: -40px auto 0;}
  .gallery-big .slide.big a img {margin-top:0; max-width:100%; height:auto;}

  .details-inner-right .shop-links {max-width:230px;}
  .details-inner-right .shop-links > div {text-align: center;}

  .product-slider .head,
  div#main div#contentmain .details-additional h2.section-inner {padding:0 3%;}


  /* social */
  div#main div#contentmain > .cols-2-inner {padding:50px 3%;}

  .scroll-bar {position:static; max-width:1200px; width:auto; margin:0 3%;}
  div.result-list.fixed .header {position:static !important; background:none; box-shadow:none;}
  div.result-list.fixed .scroll-bar {display:none; max-width:100%; margin:0;}
  div.result-list.fixed .rows {margin-top:auto;}
  div.result-list.fixed .header .head {font-size:18px; font-size:1.125rem;}
}


@media only screen
and (max-width : 1024px) {
 div.tx-ffndfproductcatalogue-pi2 div.tx-ffndfcontentslider-pi div.frame-products div.product-extralogo img {width:75%; height:auto;}
}

@media only screen
and (max-width : 980px) {
   div.filterbar .options {-webkit-columns: 200px 2;
   -moz-columns: 200px 2;
   columns: 200px 2; }
}

@media only screen
and (max-width : 900px) {
 div#main div#contentmain div.section-header h1  {width:60%;}
 div.section-header > div.searchform {width:40%;}

 div.productlist div.product {width:33.333333%;}
 div.productlist div.product:nth-child(4n) {border-right:1px dashed #706c69;}
 div.productlist div.product:nth-child(3n) {border-right:none;}


 .details-left {width:100%; margin-bottom:25px;}
 .gallery-small {margin-top:5px;}
 .details-right {width:100%; margin-left:0;}
 .title,
 .title .title,
 .nameaffix {display:none;}
 .title-mobile,
 .title-mobile .title,
 .nameaffix-mobile {display:block !important;}
 .details-inner-right {display:flex; flex-wrap:wrap;}
 .details-inner-right .packaging {width:100%; margin-top:20px;}
 .details-inner-right .shop-links {width:100%; margin:auto;}

 .application-period {display:flex; flex-wrap:wrap;}
 .application-period span {margin-bottom:5px;}
 .application-period .bold {width:100%;}

 /* included content */
 #fertilizer-calculator {max-width:300px;}
}


@media only screen
 and (max-width:768px) {
 div.tx-ffndfproductcatalogue-pi2 {padding-bottom:80px;}
 div#main div#contentmain div.section-header h1 {width:100%;}
 div.section-header > div.searchform  {width:100%; margin-top:25px; margin-bottom:25px;}
 div.section-header div.searchform div.searchform  {padding-top:0;}

 div.tx-ffndfmedia-controller div.basket-usage-msg i.fa-folder {}

 div#main div.cols-2-inner div.col {float:none; width:100%;}
 div#main div.cols-2-inner div.cols-2-inner-right {margin-left:0; margin-top:25px;}

.productfinder .result-header {float:none;}
.view-type-switch {float:none; margin:30px 0; text-align:left;}
.additional-media {display:block;}
.additional-media .media-list {margin-top:15px; padding:0 15px;}

 div#main div#contentmain .details-main.section-inner {margin-top:0;}
 div#main div#contentmain .details-main h1 {font-size:40px; font-size:2.5rem; line-height:1;}
 div.nameaffix {font-size:20px; font-size:1.25rem;}
div#main div#contentmain .product-single li,
div#main div#contentmain .product-single p,
div#main div#contentmain div.description li,
div#main div#contentmain div.utilization li,
div.introduction,
div.description, div.utilization, div.wtime, div.packaging, div.dsymbol, div.introduction, div.application-period, div.storage {font-size:18px; font-size:1.125rem;}
.product-single .security-advices {margin:10px auto 0 !important;}
.details-additional {padding:40px 0; margin-top:40px;}

div#main div#contentmain .details-additional h2.section-inner {font-size:24px; font-size:1.6rem;}
div#main div#contentmain .tabs .frame h4 {font-size:20px; font-size:1.25rem;}
div#main div#contentmain .tabs .frame h3 {margin-top:10px;}
.tab-menu {margin-top:35px;}
div#main div#contentmain .tab-menu li {margin-right:8px; font-size:16px; font-size:1rem;}


/* faq */
.relatedfaqs .question {padding: 8px 15px 8px 8px; font-size:18px; font-size:1.125rem;}
.relatedfaqs .question::before {margin: 0 10px 0 5px; min-width:20px; max-width:20px; height:20px; font-size: 0.8rem;}
/* included content */
#fertilizer-calculator {margin-top:10px; margin-bottom:20px; width:100%; max-width:none;}

/* product slider */
div.product-slider {padding: 40px 0 0;}
div.product-slider .head {font-size:24px; font-size:1.6rem;}
div.tx-ffndfcontentslider-pi div.frame-products div.product-name {font-size:20px; font-size:1.25rem;}
}


@media only screen and (max-width : 640px) {
   div.filterbar .options {padding:5% 0 5% 2%;
   -webkit-columns: 200px 1;
   -moz-columns: 200px 1;
   columns: 200px 1; }
  div.mediacontent-items {padding: 4% 0 0;}

  div.productlist div.product div.product-name {font-size:18px; font-size:1.125rem;}

 .mobile-dropdown {display:block; width:100%; padding:10px 14px; font-size:18px; font-size:1.125rem; line-height:1;}
 .mobile-dropdown.act::after {content:"\f106";}
 .tab-menu {position: relative; margin-top:20px; border-bottom: 0;}
 .tab-menu ul {display:none; position: absolute; width:100%; z-index:999;}
 .tab-menu .mobile-open {display:block;}
 .tab-menu ul li {width:100%;}
 div#main div#contentmain .tab-menu li {padding:12px 14px; background-color:#fff; border-radius: 0;}
 div#main div#contentmain .tab-menu li.cur {}
 div#main div#contentmain .tab-menu .mobile-dropdown li.cur {padding:0; background:none; color:#fff;}

}

@media only screen and (max-width : 560px) {
 div.productlist div.product {width:50%;}
 div.productlist div.product:nth-child(4n),
 div.productlist div.product:nth-child(3n) {border-right:1px dashed #706c69;}
 div.productlist div.product:nth-child(2n) {border-right:none;}

}

@media only screen and (max-width : 480px) {
 div#main div#contentmain div.backlink {margin-top:8%;}
 div.filterbar .title {font-size:18px; font-size:1.125rem; line-height:26px;}
 div.filterbar .title::before {margin-top:0;}
 div.productlist div.product div.product-link .button {width: 130px; padding-top:6px; height: 35px;font-size:14px; font-size:0.875rem;}
 div.productlist div.product div.product-name {font-size:18px; font-size:1.125rem;}

 div.mediaitem .mm-title::before {margin-top:1px;}
 div#mediacontents div.terms-of-use label {font-size:16px; font-size:1rem;}

 div#main div#contentmain .details-main h1 {margin-bottom:10px; font-size:32px; font-size:2rem; line-height:1.1;}
 div.nameaffix {font-size:18px; font-size:1.125rem;}

 .gallery-big {margin-top:0; max-width:300px;}
 .gallery-big .slide.big {min-height:358px;}

 .details-inner-right .shop-links {max-width: none; width:100%;}

}

@media only screen and (max-width : 380px) {
  .gallery-big {margin-top:-20px; max-width:280px;}
  .gallery-big .slide.big {min-height:335px;}
}

@media only screen and (max-width : 360px) {
  div.productlist div.product div.product-name {font-size:13px; font-size:0.8125rem;}
}

@media only screen and (max-width : 340px) {
  div.product-image {width:855;}
  div.filterbar .title {font-size:16px; font-size:1rem;}

 div.productlist div.product {width:100%; border-right:none;}
 div.productlist div.product:nth-child(4n),
 div.productlist div.product:nth-child(3n),
 div.productlist div.product:nth-child(2n) {border-right:none;}

}
